@charset "UTF-8";
/* KOLOMMEN */
.container-scholen-open-dagen {
	position: relative;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 60px;
	margin-top: 0px;
}
.container-scholen-open-dagen.landingspagina h2 {
	margin-bottom: 40px;
}
.container-knop-pdf-overzicht {
	padding-left: 6%;
	padding-right: 3%;
}
@media only screen and (min-width: 1400px) {
	.container-knop-pdf-overzicht {
		padding-left: 5%;
		padding-right: 3%;
	}
}


/* panel open dag */
.panel.school.open-dag {
	border-radius: 16px;
	color: #fff;
}
.container-scholen-open-dagen .panel.school {
	width: -moz-calc(94% - 4px); /* Firefox */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	width: -webkit-calc(94% - 4px); /* WebKit */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	width: calc(94% - 4px); /* Standard */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	margin-right: 3%;
	margin-left: 3%;
	margin-bottom: 80px;
}
@media only screen and (min-width: 1024px) {
	.container-scholen-open-dagen .panel.school {
		width: -moz-calc(44% - 4px); /* Firefox */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: -webkit-calc(44% - 4px); /* WebKit */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: calc(44% - 4px); /* Standard */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	}
}
@media only screen and (min-width: 1400px) {
	.container-scholen-open-dagen .panel.school {
		width: -moz-calc(29.3333% - 4px); /* Firefox */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: -webkit-calc(29.3333% - 4px); /* WebKit */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: calc(29.3333% - 4px); /* Standard */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		margin-right: 2%;
		margin-left: 2%;
	}

	/* Op de landingspagina's blijft de layout maximaal 2 blokken breed */
	.container-scholen-open-dagen.landingspagina .panel.school {
		width: -moz-calc(44% - 4px); /* Firefox */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: -webkit-calc(44% - 4px); /* WebKit */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: calc(44% - 4px); /* Standard */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		margin-right: 3%;
		margin-left: 3%;
	}
}
@media only screen and (min-width: 1900px) {
	.container-scholen-open-dagen .panel.school {
		width: -moz-calc(21% - 4px); /* Firefox */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: -webkit-calc(21% - 4px); /* WebKit */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
		width: calc(21% - 4px); /* Standard */ /* 4 px extra ivm ruimte weghalen onstaan door inline-block */
	}
}
.panel.school.open-dag .button {
	position: relative;
	z-index: 21;
	margin-top: 12px;
	margin-left: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
.panel.school.open-dag .button a:hover {
	background-color: #FF9933; /* oranje */
}
.panel.school.open-dag .button.agenda a {
	padding-right: 25px;
}
.panel.school.open-dag .button.agenda .icon {
	font-size: 26px;
	line-height: 29px;
}
/* footer */
.panel.school.open-dag .footer {
	position: absolute;
	bottom: 0px;
	background-color: #261f5b;
	height: 55px;
	width: -moz-calc(100% - 30px); /* Firefox */
	width: -webkit-calc(100% - 30px); /* WebKit */
	width: calc(100% - 30px); /* Standard */
	padding-left: 15px;
	padding-right: 15px;
	left: 0px;
	right: 0px;
	border-radius: 0 0 16px 16px;
	z-index: 10;
	font-weight: 700;
}
/* datum */
.panel.school.open-dag .footer .datum,
.panel.school.open-dag .footer .tijd {
	float: left;
	line-height: 53px;
}
.panel.school.open-dag .footer .datum:after {
	content: "|";
	margin-left: 10px;
	margin-right: 10px;
}
/*
ADS OPEN DAGEN + SCHOOLPRESENTATIE
*/
#opendagen-ad-container .ads > div, #schoolboard-ad-container .ads > div {
	display: inline-block;
	width: 93%;
	margin-left: 1%;
	margin-right: 1%;
	max-width: 400px;
	vertical-align: top;
	padding-bottom: 50px;
}
@media only screen and (min-width: 1024px) {
	#opendagen-ad-container .ads > div, #schoolboard-ad-container .ads > div {
		width: calc(29.3333% - 4px);
		margin-right: 2%;
		margin-left: 2%;
	}
}
